<?php
$z[0]=Array("field","鱼水旅游风景区,鱼水旅游风景区",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","广东小桂林——鱼水旅游风景区位于阳山县城南约10公里处，因其与桂林山水有异曲同工之妙，故此素有“广东小桂林”之称。风景区四面环山，沿河两旁奇峰林立，绿树掩映，翠竹婆娑，乘竹排漂游于江上，碧水蓝天，意境盎然，有如人间仙境。每年的春季和秋季，成群",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","鱼水旅游风景区_阳山县鱼水旅游风景区旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　广东小桂林——鱼水旅游风景区位于阳山县城南约10公里处，因其与桂林山水有异曲同工之妙，故此素有“广东小桂林”之称。风景区四面环山，沿河两旁奇峰林立，绿树掩映，翠竹婆娑，乘竹排漂游于江上，碧水蓝天，意境盎然，有如人间仙境。每年的春季和秋季，成群结队的白鹭在江面上来回飞翔，成为景区一道独特而亮丽的风景线。这里曾是第四届全国金鸡奖最佳故事片《乡音》的外景拍摄基地。风景区不仅风光秀丽，景色怡人，而且历史悠久，民间流传着许多脍炙人口的美丽传说，更为它蒙上神奇的色彩。    \n</p><p>　　鱼水风景区地理位置优越，交通方便，清连高速公路从旁经过，是珠三角洲旅游团队以及外宾、港澳台同胞前往三连一阳旅游的门户。新增添的高架桥高达100多米，及原来建造的高架桥在景区侧畔横空而过，有如双龙出海，气势非凡，与秀美的景区互为映衬，相得益彰。     \n</p><p>　　景区首期开设有竹筏漂游、竹林烧烤场、乡土风情餐厅、休闲酒廊露天吧、垂钓、农家乐、帐蓬露营、国际标准高尔夫球练习场等项目；二期将开发原始传统的客家农庄、木屋别墅、网球场、沙滩排球场、羽毛球场、攀岩等。广东小桂林——阳山鱼水旅游风景区期待着您的到来！ \n</p><p>　　<div align=center style=\"margin:0 0 0 5px\"></div>",561,1638);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140617/1402b550615L0-35C9.gif",1640,1725);
$z[7][4]['name']="litpic";

?>